

a{color:#1181d2; text-decoration:none;cursor:pointer;}
a:hover{color:#005c9a;text-decoration:underline;cursor:pointer;}
/*a:visited{color:#800080;text-decoration:none;} */

/* Styles for basic forms
-----------------------------------------------------------*/

fieldset 
{
    border:1px solid #ddd;
    padding:0 1.4em 1.4em 0.3em;
    margin:0 0 0 0;
    display:block;
    text-align: left;
    font-size:12px;
}

legend 
{
    font-weight: bold;
    font-size:12px;
}

textarea 
{
    min-height: 75px;
}

.editor-label 
{
    margin: 1em 0 0 0;
}

.editor-field 
{
    margin:0.5em 0 0 0;
}


/* Styles for validation helpers
-----------------------------------------------------------*/
.field-validation-error
{
    color: #ff0000;
}

.field-validation-valid
{
    display: none;
}

.input-validation-error
{
    border: 1px solid #ff0000;
    background-color: #ffeeee;
}

.validation-summary-errors
{
    font-weight: bold;
    color: #ff0000;
}

.validation-summary-valid
{
    display: none;
}

p 
{
    text-align:justify;
    margin:0 0 10px;
   }
submit
{
    width:70px;
    height:23px;
    line-height:23px;
    }
    
/* demo pag1 ---------------------------------------------------------------- */
.container1 {
  width: 388px;
  padding: 10px 10px 10px 0;
  line-height: 1;
  margin-top: 20px 0;
}
 
.rows-per-page1 {
  display: inline-block !important;
  background: url("images/page.png") no-repeat left center !important;
  padding: 0px 0px 0px 20px !important;
  margin: 3px 10px 3px 10px !important;
  width: 30px;
  vertical-align: middle;
  height: 18px !important;
}
 
.goto-page1 {
  display: inline-block !important;
  background: url("images/bullet_go.png") no-repeat left center !important;
  padding: 0px 0px 0px 20px !important;
  margin: 3px 10px 3px 10px !important;
  width: 30px;
  vertical-align: middle;
  height: 18px !important;
}

textarea{
    border-color: #CCCCCC;
    width: 480px;
    height: 100px !important;
}

#div_dsdp_fb_textitem{
	padding:0;
}
#score_avg,#score_time{
	padding:0 5px;
}
.ui-dialog .ui-dialog-buttonpane{
	padding:0;
	margin:0;
}
	
#table_dsdp_fb_summary tbody tr td{
	padding:0;
}
#Popup_bg{
    width:  100%;
    height: 100%;
    top: 0px;
    left: 0px;
    position: absolute;
    filter: Alpha(opacity=75);
    opacity: 0.5; 
    background: #000000;
    display: none;
}

#Popup{
    background-color: #F6F6F6;
    text-align: left;
}
.s_name{
    float:left;
    display: block;
    padding-top: 4px; 
    padding-right: 4px;
    text-align: left; 
    font-size: 13px; 
}
.s_name_feedback{
	color: #505050;text-align: right;font-weight: bold;
}
.s_name_feedback:hover{color:red}

.s_value{
    float:left;
    display: block;
    padding-top: 4px; 
    text-align: left; 
    margin-left: 10px;
}
.span_name{
    float:left;
    font-size: 13px; 
    display: block;
    padding-top: 4px; 
    text-align: left; 
    margin-left: 10px;
}

.ui-button-text{
	font-size: 14px;
	margin: 0 1px 1px 0;
}

.ui-dialog .ui-dialog-titlebar-close span{
	margin: 0 1px 1px 0;
}
.admin_right_content{width:900px;height:530px; float:left;margin-left: 20px;}

.box_163css{
	text-align: center;
	font-size: 13px;  
	clear: both;
	}
/*---------------------------------------demo css--------------------------------------------*/
#starBox{height:20px;padding:5px;width:140px;margin:0;}
#starBox em{float:left;width:26px;height:20px;background:url(images/star.png) 0 0 no-repeat;}
#starBox ul li{float:left;width:26px;height:20px;background:url(images/star.png) 0 0 no-repeat;}
/*-----------------------------------------------------------------------------------*/


a.all,a.all:hover{
	display: inline-block;
	color: #ffffff;	
	font-family: "Microsoft YaHei";
}

/*锟斤拷锟斤拷div锟饺碉拷锟斤拷锟斤拷锟斤拷锟叫�*/
.div_dsdp_fb_textitem{
	font-size: 13px; 
}
span.ui-button-text{color:rgb(108,159,241);}
@media (min-width: 500px) {
    .pcYjfk{ display:block;}
    .mobileYjfk{ display:none;}
    #Popup{ width: 100%;overflow: hidden;}
    #Suggestion{width: 500px;}
    .box_163css{width: 100% !important;padding-right: 0;padding-left: 0;}
}
@media (min-width: 200px) and (max-width: 480px){
    .pcYjfk{ display:none;}
    .mobileYjfk{ display:block;}
    #Popup{width: 100% !important;overflow: hidden;}
    #Suggestion{width: 100% !important;}
    .box_163css{width: 100% !important;padding-right: 0;padding-left: 0;}
    .line-h,input{font-size:13px !important;}
}